# Gimp.Image.prototype.undo_group_start

    function undo_group_start(): Boolean {
        // Gjs wrapper for gimp_image_undo_group_start()
    }

Starts a group undo.

This function is used to start a group undo--necessary for logically combining two or more undo operations into a single operation. This call must be used in conjunction with a Gimp.Image.prototype.undo_group_end call.

Returns

  TRUE on success.